<?php
require_once 'core/system.php';



date_default_timezone_set('Europe/Moscow');

reg();

head('Клан Журнал');



if($user['clan']==0){ header('location;index.php');exit;}

$journal_q = $dbc->query("SELECT * FROM `clan_journal` WHERE `clan`='".$user['clan']."' ORDER BY `time` DESC LIMIT ".$page.",".$set['str']."");



$total = $dbc->query("SELECT `id` FROM `clan_journal` WHERE `clan`='".$user['clan']."'"); $total = $total->num_rows;

if($total==0){
echo '<div class="main">

<div class="block_zero center">Журнал клана пуст</div></div>';
foot();
exit;
}

while($row = $journal_q->fetch_assoc()){ 



echo '
<div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><small>




'.$row['text'].' (<span class="info">'.clock($row['time']).'</span>)


</small>
</div></div>

';
    } 


if($total > $set['str'])
    {
        pages($page, $total, 'clan_journal.php?', $set['str']);

    }
    echo '</div></div>'; 

 



foot();
